Subject: (urth) Short Sun Progress Report

From: Robert Borski <rborski at coredcs.com>
Date: Mon, 22 Jun 1998 23:16:07 +0000

I have news from Gene Wolfe and I'm simply going to quote it direct.

Says Gene: "You asked how Short Sun was shining. Pretty brightly at this
point, particularly if David Hartwell buys it. (Threatening letters may
help.) I have told him that by the end of June I should be through with the
second draft of the third book, RETURN TO THE WHORL. As of today that looks
pretty good; a little bit optimistic, but only a little. I'll do the final
drafts of the first book then, and hope to have it ready this fall. The
chief cloud on that horizon is that we're going to Readercon in July, to
the Worldcon in August, and to the World Fantasy Convention in October.
Biggers clouds will soon appear--they always do."

Lupines inclined to write can reach Dave Hartwell c/o TOR; Tom Doherty
Associates, Inc.;175 Fifth Avenue; New York, NY  10010.

*More Wolfe info & archive of this list at http://www.urth.net/urth/